<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="1,0,1,1" bordercolor="#FFD5D6DE">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFD5D6DE" inset="7,7,0,7">
			<Button name="btn_msgback" padding="12,0,0,0" width="20" height="32" bkimage="icon-20x32-back.png"></Button>
			<Label name="typetext" text="" padding="4,0,0,0" width="300" textcolor="#FF505254" valign="vcenter" font="1"></Label>
			<Label name="lable_license" text="未授权版本预览时，部分内容用*号代替。点此" width="300" textcolor="#FF505254" align="right" valign="vcenter" font="1"></Label>
			<Button name="btn_order_license" text="购买授权" textcolor="#FF349EF2" width="50" padding="2,0,0,0" font="1"></Button>
			<HorizontalLayout width="250" height="" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="100,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="请输入要查找的内容" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="搜索" textcolor="#FFFFFFFF" bkcolor="#FF349EF2" borderround="4,4,4,4" font="1"></Button>
			</HorizontalLayout>
		</HorizontalLayout>
		<HorizontalLayout>
			<VerticalLayout name="opt_btnlist" width="72" bordersize="0,0,1,0" bordercolor="#FFD5D6DE" inset="2,0,2,0" childpadding="10">
				<VerticalLayout inset="0,18,0,0">
					<Control name="main_headimage" bkimage="headImage.jpg" borderround="4,4" width="42" height="42" padding="12,0,0,0"></Control>
					<Control></Control>
				</VerticalLayout>
				<Option name="opt_all" text="全部2" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-all-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-all-1.png' dest='18,0,50,32'" selected="true" group="history_opts"></Option>
				<Option name="opt_friend" text="好友" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-friend-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-friend-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Option name="opt_chat" text="群聊" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-chat-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-chat-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Option name="opt_public" text="公众号" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-public-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-public-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Option name="opt_unknow" text="未知好友" textpadding="0,32,0,0" textcolor="#FF505254" selectedtextcolor="#FF349EF2" width="68" height="50" normalimage="file='icon-nav2-unknow-0.png' dest='18,0,50,32'" selectedimage="file='icon-nav2-unknow-1.png' dest='18,0,50,32'" group="history_opts"></Option>
				<Control></Control>
			</VerticalLayout>
			<VerticalLayout width="270" bordersize="0,0,1,0">
				<HorizontalLayout height="50" inset="0,10,0,0">
					<Control></Control>
					<Combo text="显示全部" name="btn_ShowType" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
						<Label text="显示全部" textpadding="10,0,0,0"></Label>
					</Combo>
					<Control></Control>
					<Combo text="默认排序" name="btn_ShowSort" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
						<Label text="默认排序" textpadding="10,0,0,0"></Label>
					</Combo>
					<Control></Control>
				</HorizontalLayout>
				<Control bkcolor="#FFa6a6a6" height="1"></Control>
				<HorizontalLayout inset="0,-20,0,0">
					<List name="list_User" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'">
            <ListContainerElement name="cgListItem1" height="80" inset="0,22,0,0">
              <HorizontalLayout name="cgItemHlay">
                <CheckBox name="selectitem" width="34" height="34" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
                <Control name="headimage" bkimage="headImage.jpg" borderround="4,4" width="36" height="36"></Control>
                <VerticalLayout inset="8,-22,0,0">
                  <Control></Control>
                  <Label name="IText_id" text="程程程程" textcolor="#FFFF7900" hottextcolor="#FF349EF2" font="1"></Label>
                  <Label name="IText_lastmsg" text="1234" textcolor="#FFFF7900" hottextcolor="#FF349EF2" font="1"></Label>
                  <Control></Control>
                </VerticalLayout>
                <VerticalLayout inset="8,-22,0,0">
                  <Control></Control>
                  <Label name="IText_time" text="2018-08-12" textcolor="#FFFF7900" hottextcolor="#FF349EF2" font="1"></Label>
                  <Label name="IText_count" text="[32]" textcolor="#FFFF7900" hottextcolor="#FF349EF2" font="1"></Label>
                  <Control></Control>
                </VerticalLayout>
              </HorizontalLayout>
            </ListContainerElement>
            <ListContainerElement name="cgListItem1" height="80" inset="0,22,0,0">
              <HorizontalLayout name="cgItemHlay">
                <CheckBox name="selectitem" width="34" height="34" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
                <Control name="headimage" bkimage="icon-nav-04.png" borderround="4,4" width="36" height="36"></Control>
                <VerticalLayout inset="8,-22,0,0">
                  <Control></Control>
                  <Label name="IText_id" text="腾讯新闻" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
                  <Label name="IText_lastmsg" text="最新新闻，111" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
                  <Control></Control>
                </VerticalLayout>
                <VerticalLayout inset="8,-22,0,0">
                  <Control></Control>
                  <Label name="IText_time" text="2018-08-15" textcolor="#FFa0a2a4" hottextcolor="#FF349EF2" font="1"></Label>
                  <Label name="IText_count" text="[64]" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
                  <Control></Control>
                </VerticalLayout>
              </HorizontalLayout>
            </ListContainerElement>
					</List>
				</HorizontalLayout>
			</VerticalLayout>
			<Control bkcolor="#FFa6a6a6" width="1"></Control>
			<VerticalLayout>
				<HorizontalLayout name="infoarea" height="50" inset="4,6,0,0" childpadding="4">
					<Button name="FriendInfo" width="36" height="36" foreimage="file='headImage.jpg'" borderround="4,4"></Button>
					<Label text="程程程程" height="36" align="left" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
					<Label name="cgItemText"width="360" height="36" text="点击对话框中的头像可以查看对应的联系人" align="center" textcolor="#FF505254" hottextcolor="#FF349EF2" font="0"></Label>
					<Control></Control>
					<Label name="msgtotal" width="150" height="36" text="消息总数:   条    " align="right" valign="vcenter" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
				</HorizontalLayout>
				<Control bkcolor="#FFa6a6a6" height="1"></Control>
				<HorizontalLayout inset="0,-20,0,0">
					<List name="list_Message" header="false" inset="0,0,0,0" itemshowhtml="true" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FFa6a5a5" bkcolor="#FFF4F5F7" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'">
            <ListContainerElement name="cgListItem1" height="120">
              <VerticalLayout inset="10,2,10,2" childpadding="4">
                <Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"></Label>
                <HorizontalLayout name="sendrec" visible="true">
									<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
                  <VerticalLayout inset="8,0,0,0" childpadding="2" width="300" height="75">
										<Label text="程程程程" align="left" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="true"/>
                    <RichEdit name="rhEdit_msg" text="我明天上午去,窗前明月光，疑是地上霜，举头望明月，低头思故乡" visible="true" showhtml="true" readonly="true" align="left" textpadding="16,12,8,12" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoleft.png' corner='20,12,12,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
                  </VerticalLayout>
                </HorizontalLayout>
              </VerticalLayout>
            </ListContainerElement>
            <ListContainerElement name="cgListItem2" height="120">
              <VerticalLayout inset="10,2,10,2">
                <Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"/>
                <HorizontalLayout name="sendrec" visible="true" childpadding="4">
									<Control></Control>
                  <VerticalLayout inset="0,0,0,0" childpadding="2" width="120" height="40">
										<Label text="蓝蓝蓝蓝" align="right" valign="vcenter" hottextcolor="#FF88888A" textpadding="10,0,0,0" visible="false"/>
                    <RichEdit name="rhEdit_msg" text="好的好的好的" visible="true" showhtml="true" readonly="true" align="left" textpadding="16,12,8,12" multiline="true" rich="true" wantreturn="true" wantctrlreturn="false" bkimage="file='paopaoright.png' corner='12,12,20,12'" textcolor="#FF010005" hottextcolor="#FF349EF2" font="1"></RichEdit>
                  </VerticalLayout>
									<Button name="btn_User" foreimage="file='icon-nav-04.png'" width="36" height="36" borderround="4,4"></Button>
                </HorizontalLayout>
              </VerticalLayout>
            </ListContainerElement>
            <ListContainerElement name="cgListItem3" height="300">
              <VerticalLayout inset="10,2,10,2" childpadding="4">
                <Label name="IText_time" text="2018-07-27 23:18:30" visibe="true" align="center" textcolor="#FFFF7900" font="1"></Label>
                <HorizontalLayout name="sendrec" visible="true">
									<Button name="btn_User" foreimage="file='headImage.jpg'" width="36" height="36" borderround="4,4"></Button>
                  <VerticalLayout inset="8,0,0,0" childpadding="2"  width="260" height="280">
										<Label text="程程程程" align="left" valign="vcenter" hottextcolor="#FF80B1FB" textpadding="10,0,0,0" visible="true"/>
										<Button bkimage="连接成功.png" width="165" height="248" visible="true"></Button>
                  </VerticalLayout>
                </HorizontalLayout>
              </VerticalLayout>
            </ListContainerElement>
						<Control></Control>
        </List>
				</HorizontalLayout>
				<Control bkcolor="#FFa6a6a6" height="1"></Control>
				<HorizontalLayout name="pagearea" height="50" inset="0,6,0,0">
					<Control></Control>
					<HorizontalLayout width="300">
						<Button name="btn_startpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='0,0,16,12'" disabledimage="file='flip_gray.png' source='0,0,16,12'"></Button>
						<Button name="btn_backpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='16,0,32,12'" disabledimage="file='flip_gray.png' source='16,0,32,12'"></Button>
						<Label name="totaltext" text="1/3页" width="60" textpadding="12,0,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						<Button name="btn_nextpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='32,0,48,12'" disabledimage="file='flip_gray.png' source='32,0,48,12'"></Button>
						<Button name="btn_endpage" padding="0,14,0,0" width="16" height="12" normalimage="file='flip_black.png' source='48,0,64,12'" disabledimage="file='flip_gray.png' source='48,0,64,12'"></Button>
						<Label text="到第" width="44" textpadding="6,0,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						<Edit name="edit_page" width="40" height="24" padding="-8,10,0,0" text="" textcolor="#FF6C6C6C" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
						<Label text="页" padding="4,0,0,0" textcolor="#FF505254" hottextcolor="#FF349EF2" font="1"></Label>
						<Button text="确定" name="btn_gotopage" padding="0,6,0,0" textcolor="#FF505254" width="60" height="32" font="1" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
					</HorizontalLayout>
					<Control></Control>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
